<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>555075</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>375204</com:RegistrationNumber>
  <com:ApplicationDate>2019-04-05</com:ApplicationDate>
  <com:RegistrationDate>2019-09-11</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-04-05</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">JESENICKÉ návraty</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5550750.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>2.1.23</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.15.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.17</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>7.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje a nástroje vědecké, fotografické, filmové, optické, přístroje měření, signalizaci, kontrolu (inspekci), záchranu a přístroje pro vyučování, přístroje a nástroje pro vedení, přepínání, přeměnu, akumulaci, regulaci nebo řízení elektrického proudu, přístroje pro záznam, převod, reprodukci zvuku nebo obrazu, nosiče dat magnetické, záznamové disky, kompaktní disky, DVD a ostatní digitální záznamové nosiče, počítačový hardware, počítačový software včetně informačních systémů a aplikací pro mobilní telefony a obdobná zařízení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní, propagační a informační materiály na bázi papíru, papír, lepenka, polygrafické výrobky, tiskárenské výrobky, tiskařské typy, potřeby pro knižní vazby, fotografie, papírenské zboží, materiál pro umělce, tiskoviny všeho druhu, časopisy, knihy, brožury, propagační materiály, instruktivní a vyučovací materiály (jiné než přístroje), katalogy, letáky, příručky, ročenky, pohlednice, grafické listy, dopisní papír, etikety, kromě textilních, grafiky, papírenské výrobky, psací stroje a kancelářské potřeby krom nábytku, učební a vyučovací pomůcky s výjimkou přístrojů, plastické obaly (nezařazené do jiných tříd), štočky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">klíčenky (pouzdra na klíče), deštníky a slunečníky, kůže a její imitace, zvířecí kůže, usně, kufry a cestovní tašky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, obuv, kloboučnické zboží, módní doplňky v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagační služby a komerční informační služby prostřednictvím Internetu za účelem obchodu, propagační činnost a reklama, obchodní reklama, reklama on-line v počítačové síti, inzertní služby, marketing, marketingové studie, prezentace výrobků v komunikačních médiích, pronájem a prodej reklamních materiálů a reklamních ploch, činnost a služby v oblasti aranžérství výstavních ploch, pronájem míst na umísťování inzerce nebo reklamy, distribuce zboží k reklamním účelům, rozšiřování reklamních, propagačních, reklamních, informačních a inzertních materiálů, poskytování reklamního prostoru po síti pro třetí osoby, průzkum trhu, analýzy, reklamní agentura, reklama a propagace přes telefon, pomoc při řízení obchodní činnosti, realizace grafických prací, reklamy, aktualizace reklamních materiálů, fotokopírování, kopírování nebo rozmnožování (reprodukce) dokumentů a grafiky, poradenství v obchodní činnosti, obchodní nebo podnikatelský průzkum, organizování komerčních nebo reklamních výstav, předvádění zboží, psaní reklamních textů, rozšiřování vzorků zboží, administrativní činnost, franchising, systemizace dat v počítačových databázích</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">provozování internetového portálu dostupného v prostředí sítě Internet, služby webových portálů dostupných v síti Internet, šíření elektronických časopisů, periodik, knih a informací a tiskovin pomocí prostřednictvím komunikačních sítí zejména internetu a bezdrátových, kabelových, satelitních sítí, komunikační služby prostřednictvím internetu, vnějších a vnitřních sítí, komunikace pomocí počítačů a mobilních telefonů, komunikace prostřednictvím sítí vláknové optiky, komunikace prostřednictvím počítačových terminálů, komunikace prostřednictvím rádia, komunikace prostřednictvím telefonu, počítačem řízený přenos dat a obrazu, poskytování interaktivních online vývěsek pro přenos vzkazů mezi počítačovými uživateli, informace, informační kanceláře, poradenství a konzultace vztahující se k výše uvedeným službám</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">doprava, organizování cest, informační služby v cestovním ruchu, poskytování průvodcovských služeb, poskytování služeb cestovní kanceláře, poskytování a zprostředkování cestovních služeb, organizování rekreačních, turistických, tematických a jiných zájezdů a pobytů, zprostředkování služeb cestovního ruchu, služby, týkající se sdělování informací ohledně cesty, které poskytují turistické kanceláře, cestovní kancelář, služby, týkající se organizování pobytu turistů, zprostředkování a průvodcovská činnost v cestovním ruchu, pořádání tematických zájezdů, zejména kulturních, sportovních, studijních, pobytových, poznávacích s komplexním programem, činnost touroperátora, zajišťování programu a servisu při služebních a obchodních cestách, poradenská a konzultační činnost v cestovním ruchu a dopravě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vydavatelská a nakladatelská činnost, vydávání časopisů, periodik, knih a informací a tiskovin v elektronické i listinné podobě, nakladatelství, publikační činnost, fotografování, školení a vzdělávání, pořádání a organizování kulturních, společenských, zábavních, sportovních a vzdělávacích akcí, pořádání a organizace konferencí, kongresů, seminářů a sympozií, informace, poradenství a konzultace vztahující se k výše uvedeným službám</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">návrh, tvorba, správa a údržba webových stránek, portálů a aplikací včetně multimediálních a 3D aplikací, navrhování a tvorba informačních databází, elektronických i neelektronických (papírových) časopisů, periodik, knih, multimediálních dokumentů, prezentací a katalogů, navrhování a tvorba reklamních materiálů, interaktivní a grafické programy (tvorba), počítačové animace a vizualizace, navrhováním, tvorba, instalace, aktualizace a správa počítačového software, provozování online databází, obsluha databází přístupných po internetu, sběr dat do počítačových databází, provozování a konstrukce databází, aplikací a serverů, řešení webových serverů, grafické návrhy a design, ostatní užitá grafika, umělecký design</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby zajišťující stravování a nápoje, služby dočasného ubytování, provozování hotelu, penzionu, další ubytovacích zařízení, provozování restaurace, bistra a dalších stravovacích zařízení, zprostředkovávání a rezervace ubytování a stravování i prostřednictvím sítě internet, poradenské služby v turistickém ruchu, zajišťování noclehů a stravování, rezervace hotelů, penziónů a přechodného ubytování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby sociálních sítí online</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-04-05</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>TV - VIDEOPRODUKCE, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Vikýřovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Frýdlant nad Ostravicí, Frýdlant</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
